gluegen.build.version=2.1.3-rc-20131203
gluegen.build.number=753
gluegen.build.id=2013-12-03_04-50-06
gluegen.build.branch=origin/master
gluegen.build.commit=f87b0e53311cd15acfdbcf0ec73747eb57ebe22f
jogl.build.version=2.1.3-rc-20131203
jogl.build.number=1164
jogl.build.id=2013-12-03_06-25-59
jogl.build.branch=origin/master
jogl.build.commit=354b0b370bbfd14743267a9466f5e91e4d218a42
jocl.build.version=2.1.3-rc-20131203
jocl.build.number=885
jocl.build.id=2013-12-03_07-45-34
jocl.build.branch=origin/master
jocl.build.commit=d1113c49ed95a2089decdc5c270a29fcbd233d68
